
import '../../../../../food_delivery_client.dart';

class FiltersPage extends StatefulWidget {
  const FiltersPage({super.key, required this.homeBloc});

  final HomeBloc homeBloc;

  @override
  State<FiltersPage> createState() => _FiltersPageState();
}

class _FiltersPageState extends State<FiltersPage> {
  @override
  Widget build(BuildContext context) {
    return BlocProvider.value(
      value: widget.homeBloc,
      child: BlocBuilder<HomeBloc, HomeState>(
        builder: (context, state) {
          return WFiltersBody();
        },
      ),
    );
  }
}

